Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-13804

A package is missing in 10.2 repository for SLES12-ppc64le (AT mcore-libs)

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 10.2
    • Fix Version/s: 10.2.9
    • Component/s: Packaging
    • Labels:
      None
    • Environment:
      SLES12, ppc64le

      Description

      Hi,

      Packages in MariaDB 10.2 repository for SLES12-ppc64le are not sufficient to satisfy all the dependencies.

      Gelera depends on two packages from IBM "Advance Toolchain":
      1) runtime package
      2) mcore-libs package

      The first one is included in the MariaDB repo. But the second one is missing. Meanwhile, it's needed to provide the Boost libraries ('garbd' daemon depends on Boost "Program options" library).

      Please consider adding "mcore-libs" to the repository.

        Attachments

          Activity

            People

            Assignee:
            dbart Daniel Bartholomew
            Reporter:
            Andrey Nevolin Andrey Nevolin
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: